## prism-webapp-daytum 1.0

=== debian/changelog ===
prism-webapp-daytum (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 09 Oct 2009 19:45:22 +0200
