=== debian/control ===
Source: prism-webapp-daytum
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-daytum
Architecture: all
Depends: prism
Homepage: http://daytum.com/
Description: Daytum WebApp for Prism
 Daytum WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
